# $Revision: 1.17 $, $Date: 2004/02/21 12:46:57 $
Summary:	Download file manager (official core)
Summary(pl):	cigacz plikw (oficjalny)
Name:		edonkey2k-core
Version:	0.50.1
Release:	1
Epoch:		1
License:	unknown
Group:		Applications/Communications
Source0:	http://download.overnet.com/donkey%{version}.tar.gz
# Source0-md5:	dcda1d56faf30e63765d4206faff1168
Source1:	%{name}.sh
URL:		http://ed2k-gtk-gui.sourceforge.net/core.shtml
Provides:	eDonkey-core
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
ExclusiveArch:	%{ix86}

%description
Download file manager hosted by http://www.edonkey2000.com/

%description -l pl
cigacz plikw z http://www.edonkey2000.com/

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install donkey%{version} $RPM_BUILD_ROOT%{_bindir}/edonkey%{version}

ln -s %{_bindir}/edonkey%{version} $RPM_BUILD_ROOT%{_bindir}/edonkey

install %{SOURCE1} $RPM_BUILD_ROOT%{_bindir}/edonkey-conf

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: edonkey2k-core.spec,v $
Revision 1.17  2004/02/21 12:46:57  gotar
- downgraded to 0.50.1, as
http://ed2k-gtk-gui.sourceforge.net/core.shtml:
"eDonkey2000 core (broken)
This one has stability issues, use donkey0.50.1 instead"

Revision 1.16  2003/12/19 21:07:11  eothane
- md5

Revision 1.15  2003/12/19 20:59:04  pawelk
- ver 0.51.2

Revision 1.14  2003/09/16 22:22:26  gotar
- upgraded to 0.50

Revision 1.13  2003/06/21 20:44:06  djrzulf
- updated

Revision 1.12  2003/05/26 16:24:55  malekith
- massive attack: adding Source-md5

Revision 1.11  2003/05/25 05:47:03  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2003/05/19 12:25:09  djrzulf
- updated to 48.1,

Revision 1.9  2003/04/25 14:33:54  baggins
- updated to 0.48

Revision 1.8  2003/03/28 08:04:29  misi3k
- updated to 0.46.2

Revision 1.7  2003/03/21 18:09:18  misi3k
- updated to 0.46

Revision 1.6  2003/03/04 22:48:13  ankry
- typo

Revision 1.5  2003/03/04 12:35:04  ciril
- Up to 0.45
- Fixed Source0

Revision 1.4  2003/02/05 08:57:59  djrzulf
- updates conf script, release 2

Revision 1.3  2003/02/05 08:18:11  djrzulf
- updated

Revision 1.2  2002/12/02 13:15:39  djrzulf
- added Provdies do cDonkey and edonkey2k-core,
- pl summary and description at cDonkey,
- changed ed2k-gtk-gui Requires from edonkey2k-core to edonkey-core,

Revision 1.1  2002/11/27 11:44:35  djrzulf
- initial PLD release,
- the unofficial core of edonkey,
- works with ed2k-gtk-gui perfectly,
- STBR,
